Bug 187817 - cannot change to "root" mode from a local user.
cannot change to "root" mode from a local user.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 15:13 EDT by Gagan Bihari Mishra
Modified: 2008-01-20 16:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-20 16:13:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
its a text file (221 bytes, text/plain)
2006-04-03 15:13 EDT, Gagan Bihari Mishra
no flags Details

  None (edit)
Description Gagan Bihari Mishra 2006-04-03 15:13:12 EDT
Description of problem:
Cannot change to "root" from a local user using "su -" command.

Description ::
Everytime i use the command "su -" to become the super user , it shows "wrong
password" even if the password entered is totally correct.
I have two additional users "gagan" and "guest".
And i am not able to get to the Super User mode from any of the user accounts.
Even when i try "su - gagan" from the same account,it shows the following error :

[gagan@Tulip ~]$ su - gagan
Password:
su: cannot set groups: Operation not permitted

One more thing i hv to say is that, i am not able to run any program that
requires Administrator login,for example "File manager - super user mode" or
"Network settings",etc.
It shows an error : "Insufficient Rights" 

okay,i am able to get to the root login by ssh,that time it shows no error like
"Password Incorrect" or anything like that.But when i try to get to the root's
account from a local user,it shows the error as i mentioned above.

And one more thing i want to clear here that i havent done anything crap with
the system,and everything was working fine till yesterday.

Please check this problem,if its a bug in FC5 or something else.
Comment 1 Gagan Bihari Mishra 2006-04-03 15:13:12 EDT
Created attachment 127250 [details]
its a text file
Comment 2 Tim Waugh 2006-04-04 13:41:58 EDT
What does 'rpm -V coreutils' say?
Comment 4 Red Hat Bugzilla 2007-10-23 11:24:22 EDT
User pgraner@redhat.com's account has been closed
Comment 5 Ondrej Vasik 2008-01-20 16:13:52 EST
In NEEDINFO for 9 months with no response and against EOL FC-5 version, closing
INSUFFICIENT_DATA. In the case that you want to reopen it, test it with latest
Fedora release(F8 or RAWHIDE) and provide requested informations.

Note You need to log in before you can comment on or make changes to this bug.